HTML, body, p, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, table, tr, td {
	margin : 0;
	padding : 0;
	border : 0;
}

body {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
	margin : 10px;
	background-color : #C8B9A2;
	text-align: center;
}

p	{
	margin-top: 1em;
	margin-bottom: 1em;
}	

td 	{
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

form {
	display : inline;
}

#nav {             /* left hand navigation */
	background-color : #5B7B8D;
	border-right: 1px solid #DAD5D0;
	width: 155px;
}

#nav ul {			/* left hand navigation */
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
	width: 143px;
	margin-top: 15px;
}

#nav ul li {			/* left hand navigation */
	padding: .3em 0 .3em 0;
	border-bottom: 1px solid #59686E;
	margin: 0;
}

A, A:VISITED:HOVER {
	color : #7F7132;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE, A:VISITED:HOVER {
	color : #8F8142;
}

A:VISITED {
	color : #8F8142;
}

.prospective A, .prospective A:VISITED:HOVER {
	color : #AE8A08;
	text-decoration : underline;
}

.prospective A:HOVER, .prospective A:ACTIVE, .prospective A:VISITED:HOVER {
	color : #BE970A;
}

.prospective A:VISITED {
	color : #BE970A;
}

.topbotmargin {
	margin-top: 5px;
	margin-bottom: 5px;
}

#container {
	width: 880px;
}

#search {	   		 /* search form */
	background-color : #9D8157;
	border-bottom: 1px solid #E9E3DA;
	vertical-align : top;
	text-align : right;
	width: 880px;
}

#quotes {
	background-color: #2F3649;
	width: 388px;
	border-right: 1px solid #DAD5D0;
	border-bottom: 1px solid #DAD5D0;

}

.sl1 {
	background-color: #AFA57A;
	border-bottom: 1px dashed #DAD5D0;
}

#sl1text {
	background-color: #AFA57A;
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: .3em .5em .3em .7em;
}

.sl2 {
	background-color: #AFA57A;
	border-bottom: 1px dashed #DAD5D0;	
}

#sl2text {
	background-color: #AFA57A;
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: .3em .5em .3em .7em;
}

.sl3 {
	background-color: #AFA57A;
	border-bottom: 1px dashed #DAD5D0;
}

#sl3text {
	background-color: #AFA57A;
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: .3em .5em .3em .7em;
}

.faq {
	background-color: #AFA57A;
	border-bottom: 1px solid #DAD5D0;	
}

#faqtext {
	background-color: #AFA57A;
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: .3em .5em .3em .7em;
}

.prospective {
	background-color: #DEBA33;
	border-bottom: 1px solid #DAD5D0;
}

#prospective {
	background-color: #DEBA33;
	border-bottom: 1px solid #DAD5D0;
	border-right: 1px solid #DAD5D0;
}

#prosptext {
	background-color: #DEBA33;
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: .3em .5em .3em .7em;
}

#document {
	width: 880px;
}

#banner {
	width: 880px;
	background-color: #15435D;
}

#welcome {
	background-color: #8AA1AE;
	padding:10px;
}

#welcome h3 {
	color: #e7ecee;
	font-size:95%;
}

#welcome p {
	color: #15435d;
	font-size:85%;
	line-height:1.5em;
	
}

#homeheader {	 /* header */
	font : normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #C8B9A2;
	padding-bottom: 5px;
	text-align: left;
}

#homefooter {	 /* footer */
	font : normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #C8B9A2;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}


